## GarconMenuItemAction GarconMenuItemAction |

## Functions

GarconMenuItemAction * | garcon_menu_item_action_new ()
const gchar * | garcon_menu_item_action_get_command ()
void | garcon_menu_item_action_set_command ()
const gchar * | garcon_menu_item_action_get_name ()
void | garcon_menu_item_action_set_name ()
const gchar * | garcon_menu_item_action_get_icon_name ()
void | garcon_menu_item_action_set_icon_name ()
void | garcon_menu_item_action_ref ()
void | garcon_menu_item_action_unref ()

## Description

## Functions

### garcon_menu_item_action_new ()

    GarconMenuItemAction *
    garcon_menu_item_action_new (void);

### garcon_menu_item_action_get_command ()

    const gchar *
    garcon_menu_item_action_get_command (GarconMenuItemAction *action);

### garcon_menu_item_action_set_command ()

    void
    garcon_menu_item_action_set_command (GarconMenuItemAction *action,
                                         const gchar *command);

### garcon_menu_item_action_get_name ()

    const gchar *
    garcon_menu_item_action_get_name (GarconMenuItemAction *action);

### garcon_menu_item_action_set_name ()

    void
    garcon_menu_item_action_set_name (GarconMenuItemAction *action,
                                      const gchar *name);

### garcon_menu_item_action_get_icon_name ()

    const gchar *
    garcon_menu_item_action_get_icon_name (GarconMenuItemAction *action);

### garcon_menu_item_action_set_icon_name ()

    void
    garcon_menu_item_action_set_icon_name (GarconMenuItemAction *action,
                                           const gchar *icon_name);

### garcon_menu_item_action_ref ()

    void
    garcon_menu_item_action_ref (GarconMenuItemAction *action);

### garcon_menu_item_action_unref ()

    void
    garcon_menu_item_action_unref (GarconMenuItemAction *action);

## Types and Values